Sector Name: INSURANCE - Bug #1021

Insurance Manager-->Insurance Manager-->Schedule 5-->select point no.21 as "NO"-->save &
validate-->Go with Edit-->then click on save button-->Now form will not save because it throws error
message for blank row means now this point working as "YES"

01/12/2022 07:29 PM - arti saraswat

Status: Closed Start date: 01/12/2022
Priority: High Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

then click on save button-->Now form will not save because it throws error message for blank row means now this point working as
||YES"

Step to reproduce:

Insurance Manager-->Insurance Manager-->Schedule 4-->select point no.21 as "NO"-->save & validate-->Go with Edit-->then click
on save(Form will not save)-->then go with point no-21-->click on YES-->then table gets highlight with red line(means system throws
error for blank field)

See attached screenshot:
clipboard-202201121826-sn4az.png
clipboard-202201121927-incp5.png

History

#1 - 06/06/2022 05:00 PM - sunil gupta

- Status changed from New to Resolved

#2 - 06/06/2022 06:37 PM - arti saraswat

- Subject changed from Insurance Manager-->Insurance Manager-->Schedule 4-->select point no.21 as "NO"-->save & validate-->Go with Edit-->then
click on save button-->Now form will not save because it throws error message for blank row means now this point working as "YES" to Insurance
Manager-->Insurance Manager-->Schedule 5-->select point no.21 as "NO"-->save & validate-->Go with Edit-->then click on save button-->Now form
will not save because it throws error message for blank row means now this point working as "YES"

- Status changed from Resolved to Closed

Now we have been implemented this schedule 5 form as per addendum, so this issue will not be considerable.
